<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @book.name %>
</p>

<p>
  <strong>Authors:</strong>
  <%= @book.authors %>
</p>

<p>
  <strong>Price:</strong>
  <%= @book.price %>
</p>

<p>
  <strong>Description:</strong>
  <%= @book.description %>
</p>

<p>
  <strong>Ratings:</strong>
  <%= @book.ratings %>
</p>

<%= link_to 'Edit', edit_book_path(@book) %> |
<%= link_to 'Back', books_path %>
